/* @override 
	http://www.poollicht.be/templates/SP10/css/template.css
*/

body{font-size:12px;padding-top:50px;}
h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:20px;}
.dropdown-menu{font-size: 12px;}

.body{text-align: justify;}
.footer{background:#222;margin-top:15px;border-top:3px solid #161616;}
.footer .row{color:#fff;text-align: justify;}
img{max-width: 100%;}

@media(min-width:768px){
	.hoofding{height: 100px;padding: 10px 0;}
	/* @group SPHeaders */
	.AEG{background:#0c2a4c url(../images/AEG/header.jpg) no-repeat top left;background-size:cover;}
	.BIS{background:#0c2a4c url(../images/BIS/header.jpg) no-repeat top left;background-size:cover;}
	.PL {background:#0c2a4c url(../images/PL/header.jpg) no-repeat top left;background-size:cover;}
	.SWL {background:#0c2a4c url(../images/SWL/header.jpg) no-repeat top left;background-size:cover;}
	.SN {background:#0c2a4c url(../images/SN/header.jpg) no-repeat top left;background-size:cover;}
	.SP {background:#0c2a4c url(../images/SP/header.jpg) no-repeat top left;background-size:cover;}
	/* @end */
	/* @group SWL Custom Headers */
		.SWL_maankalender {background:#0c2a4c url(../images/headers/maankalender.jpg) no-repeat top left;background-size:cover;}
	/* @end */
	.body .col-lg-8,.body .col-sm-8{padding-top: 10px;}
	.banner{margin: 0;padding: 0 0 5px;text-align: center;}
	.footer h3{line-height: 40px;}
}

@media(min-width:100px) and (max-width:768px){
	body{padding-top:60px;}
	.banner{margin: 0;}
	.footer{margin:0 -20px;}
	.logomobile{width:80%;float:left;}
	.logomobile img{max-height:60px;}
	.banner{margin: 0 0 0 -20px;padding: 0;}
}

.moduletable, .moduletable_menu{
	padding: 0 15px 15px;margin:10px 0 10px 0;border:1px solid #C3CFDC;border-radius:5px;
	background: #edeeee;
	background-image: -webkit-linear-gradient(#f5f6f6,#edeeee);
	background-image: -moz-linear-gradient(#f5f6f6,#edeeee);
	background-image: linear-gradient(#f5f6f6,#edeeee);
	box-shadow: inset 0 0 0 1px rgba(255,255,255,.33);
}
.moduletable h3, .moduletable_menu h3{margin: 10px 0;}
.moduletable ol{list-style: none;}
.carousel-caption h4 a, .carousel-caption h4 a:hover{color: #fff;text-decoration: none;}

.componentheading{font-size: 20px;line-height: 40px;font-weight: bold;}
/*Globale stijlen*/
.center{
	text-align:center;
}
.icon-google-plus,.icon-facebook,.icon-facebook2,.icon-twitter,.icon-feed,.icon-youtube,.icon-flickr {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(../images/icomoon/sprites.png);
	background-repeat: no-repeat;
}
.icon-google-plus {background-position: 0 0;}
.icon-facebook {background-position: -32px 0;}
.icon-facebook2 {background-position: -64px 0;}
.icon-twitter {background-position: -96px 0;}
.icon-feed {background-position: -128px 0;}
.icon-youtube {background-position: -160px 0;}
.icon-flickr {background-position: -192px 0;}
.page-header{
	margin: 0;
	padding: 0;
	text-align: left;
}
.page-header h2{
	line-height: 24px;
}
.badge-important{background-color:#b94a48;}
.badge-important[href]{background-color:#953b39;}
.badge-warning{background-color:#f89406;}
.badge-warning[href]{background-color:#c67605;}
.badge-success{background-color:#468847;}
.badge-success[href]{background-color:#356635;}
.badge-info{background-color:#3a87ad;}
.badge-info[href]{background-color:#2d6987;}
.badge-inverse{background-color:#333333;}
.badge-inverse[href]{background-color:#1a1a1a;}

.badge-Aflare,.badge-Bflare{background-color:#468847;}
.badge-Cflare{background-color:#f89406;}
.badge-Mflare{background-color:red;}
.badge-Xflare{background-color:darkred;}

/* POOLLICHT */
.PLwaarden{font-weight:bold;}
.PLwaarden a{cursor: help;border-bottom: 1px dotted #999999;color:#000;}
.PLwaarden a:hover{text-decoration:none;}
/* @group Waarschuwingen */
.alertbalk{margin: 10px 0 10px 0;padding: 11px 22px;background-color: #999;border: 1px solid #000;border-radius:5px;color: #fff;font-weight:bold;text-align:center;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);}
.alertbalk span{font-size:130%;}
.alertbalk.waarschuwing{background-color: green;border: 1px solid #004903;}
.alertbalk.waarschuwing1 {background-color: darkgreen;border: 1px solid #003001;}
.alertbalk.waarschuwing2 {background-color: #FFCC00;border: 1px solid #a18314;}
.alertbalk.waarschuwing3 {background-color: #FF9900;border: 1px solid #aa6712;}
.alertbalk.waarschuwing4 {background-color: #FF6600;border: 1px solid #b24710;}
.alertbalk.waarschuwing5 {background-color: darkred;border: 1px solid #5d0003;}
/* @end */
/* @group Flare */
.flare{margin:0 auto;text-align:center;color:green;font-size:200%;}
.flare_small{font-weight:bold;}
.flare.Aclass, .flare.Bclass, .flare_small.Aclass, .flare_small.Bclass{color:green;}
.flare.Cclass,.flare_small.Cclass{color:#FF6600;}.flare.Mclass,.flare_small.Mclass{color:red;}.flare.Xclass,.flare_small.Xclass{color:red;}
/* @end */
/* @group datumlabels */
.post {position: relative;min-height:80px}
.entryDate { width:40px;background:#ededef;background: -webkit-gradient(linear, left top, left bottom, from(#ededef), to(#ccc)); background: -moz-linear-gradient(top,  #ededef,  #ccc); font-weight:bold;text-align:center;color:#000;text-shadow:#fff 0 1px 0;	border-radius:3px;position:relative;box-shadow:0 2px 2px #888;float: left;margin-right: 5px;}
.entryDate span{display: block;}
.postTime{ color:red;border-bottom: 1px solid #999;}
.postMonth{ text-transform: uppercase; font-size: 0.8em;}
.postDay{ font-size: 1.6em; }
.postYear{ background:#04599a;background:-webkit-gradient(linear, left top, left bottom, from(#04599a), to(#00365a)); background:-moz-linear-gradient(top,  #04599a,  #00365a); color: #FFF; font-size: 0.8em; padding: 0.3em 0; margin-top: 0.3em;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
/* @end */
/* @group Google adsense */
.spaceweatherlive-responsive-ad { width: 320px; height: 50px; }
@media(min-width: 500px) { .spaceweatherlive-responsive-ad { width: 468px; height: 60px; } }
@media(min-width: 800px) { .spaceweatherlive-responsive-ad { width: 728px; height: 90px; } }
/* @end */